API explorerDevices
List registered devices
Registration is phone-only: only the Notify app holds a push token.
Loading API reference…
Required scopes: devices:read
bearer devices:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: devices:read
Success
application/jsondevices*array<>curl -X GET 'https://example.com/api/agent/devices'{ "devices": [ { "id": "string", "platform": "ios", "deviceName": "string", "active": true, "liveActivitiesCapable": true, "liveActivityTokenEnvironment": "sandbox", "liveActivityTokenUpdatedAt": "2019-08-24T14:15:22Z", "interactiveLiveActivitiesCapable": true, "createdAt": "2019-08-24T14:15:22Z", "lastSeenAt": "2019-08-24T14:15:22Z" } ]}